Bug 106446 - problem in main1
Summary: problem in main1
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: aboot   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
high
low
Target Milestone: ---
Assignee: Elliot Lee
QA Contact:
URL: http://lalita.com
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-07 07:46 UTC by anand
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-24 19:45:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description anand 2003-10-07 07:46:27 UTC
Description of problem:
thsi is trial form , i am trying to write bug zilla

Version-Release number of selected component (if applicable):


How reproducible:
it is reproduciable


Steps to Reproduce:
1.cliacl onmain
2.click on manu
3.clickon main
    
Actual results:


Expected results:


Additional info:


Note You need to log in before you can comment on or make changes to this bug.